html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    font-family: 'Open Sans', sans-serif;
    scroll-behavior: smooth;
}

body {
    background-color: #000;
    background-image: url("../img/background.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.index-container {
    width: 100%;
    height: 100%;
}



.flag-link {
    position: absolute;
    right: 20px;
    top: 10px;
    z-index: 100;
}



/* For computers */
@media screen and (min-width: 1200px) {
    .vertical-center {
        margin: 0;
        position: absolute;
        top: 50%;
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
      }

    .top-hero {
        width:11vw;
        height:auto;
        margin-bottom: 4vw;
    }

    .bottom-logo {
        width:10vw;
        height:auto;
        margin-top: 4vw;
    }

    .hero-text {
        font-family: 'Open Sans', sans-serif;
        font-weight: 700;
        font-size: 3.5vw;
        color: #FFF;
        padding-left: 5vw;
    }
    
    .slogan-text {
        font-family: 'Open Sans', sans-serif;
        font-weight: 400;
        font-size: 1vw;
        color: #FFF;
        padding-left: 5vw;
    }

    .left-panel {
        height: 100vh;
        padding-top: 40vh;
    }
    
    .right-panel {
        background-color: #0D1732;
        height: 100vh;
    }

    .form-container {
        width: 50%;
    }

    .input-field {
        border-top: 0px solid transparent;
        border-left: 0px solid transparent;
        border-right: 0px solid transparent;
        border-bottom: 1px solid #707070;
        background-color: transparent;
        color: #FFF;
        font-family: 'Open Sans', sans-serif;
        font-size: 1vw;
        font-weight: 300;
        padding-bottom: 10px;
        width: 20vw;
        margin-bottom: 1.25vw;
    }

    input:focus{
        outline: none;
    }

    .input-submit {
        background-color: #FFF;
        color: #0D1732;
        font-family: 'Open Sans', sans-serif;
        font-size: 0.75vw;
        font-weight: 700;
        padding-left: 1.5vw;
        padding-right: 1.5vw;
        padding-top: 0.5vw;
        padding-bottom: 0.51vw;
        border-radius: 25px;
        margin: 1vw;
    }
}

/* For mobiles */
@media screen and (max-width: 1200px) {
    .vertical-center {
        margin: 0;
        position: relative;
        top: 50%;
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
      }
      
    .top-hero {
        width:20vw;
        height:auto;
        margin-bottom: 10vw;
    }

    .bottom-logo {
        width:20vw;
        height:auto;
        margin-top: 10vw;
    }

    .hero-text {
        font-family: 'Open Sans', sans-serif;
        font-weight: 700;
        font-size: 5vw;
        color: #FFF;
        padding-left: 5vw;
    }
    
    .slogan-text {
        font-family: 'Open Sans', sans-serif;
        font-weight: 400;
        font-size: 3vw;
        color: #FFF;
        padding-left: 5vw;
    }

    .left-panel {
        height: 25vh;
        padding-top: 10vh;
        min-height: 300px;
    }
    
    .right-panel {
        background-color: #0D1732;
        height: 75vh;
        min-height: 1200px;
    }

    .input-field {
        border-top: 0px solid transparent;
        border-left: 0px solid transparent;
        border-right: 0px solid transparent;
        border-bottom: 1px solid #707070;
        background-color: transparent;
        color: #FFF;
        font-family: 'Open Sans', sans-serif;
        font-size: 2.5vw;
        font-weight: 300;
        padding-bottom: 10px;
        width: 50vw;
        margin-bottom: 2vw;
    }

    .input-submit {
        background-color: #FFF;
        color: #0D1732;
        font-family: 'Open Sans', sans-serif;
        font-size: 1.5vw;
        font-weight: 700;
        padding-left: 1.75vw;
        padding-right: 1.75vw;
        padding-top: 0.75vw;
        padding-bottom: 0.75vw;
        border-radius: 25px;
        margin: 1.5vw;
    }

    .form-container {
        width: 100%;
    }
}